SPHINX_CONT_ADSEG(1)

NAME
sphinx_cont_fileseg - Segment a waveform file into non-silence regions

SYNOPSIS
sphinx_cont_fileseg [ -? | -h ] [ -d | -debug ] [ -sps sampling-rate (16000) ] [ -b | -byteswap ] [ { -s | -silsep } length-silence-separator(sec) (0.5) ] [ -w | -writeseg ] [ -min-noise min-noise ] [ -max-noise max-noise ] [ -delta-sil delta-sil ] [ -delta-speech delta-speech ] [ -sil-onset sil-onset ] [ -speech-onset speech-onset ] [ -adapt-rate adapt-rate ] [ -max-adreadsize ad_read_blksize ] [ -c copy-input-file ] [ -r | -rawmode ] -i input-file

DESCRIPTION

This program reads an input file and segments it into individual non-silence regions.

AUTHOR
Written by M. K. Ravishankar <rkm@cs.cmu.edu>. This (rather lousy) manual page by David Huggins-Daines <dhuggins@cs.cmu.edu>

COPYRIGHT
Copyright © 1999-2001 Carnegie Mellon University. See the file COPYING included with this package for more information.